@charset "shift_jis";

/* ======================================================
 * layout.css
 * ------------------------------------------------------
 * Clearfix
====================================================== */
/* header */
#header {
	box-sizing: border-box;
	position: static;
	height: 82px !important;
	padding: 15px 0;
	border-bottom: solid 1px #bebebe;
	background: none !important;
	box-shadow: none;
}
/*----- headerWrap01 -----*/
.headerWrap01 {
	clear: both;
	width: 900px;
	margin: 0 auto;
}
.headerWrap01 > #formTitle {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
.headerWrap01 > #formTitle > .logo {
	float: left;
	display: block;
	padding: 0 15px 0 0;
	border-bottom: none;
}
.headerWrap01 > #formTitle > .heading {
	float: left;
	display: block;
	padding: 3px 0 0 0;
}
.headerWrap01 > #formFlow {
	float: right;
}
.headerWrap01 > #formFlow {
	float: right;
	padding: 20px 0 0 0;
}
.headerWrap01 > .formIndicator {
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 0 0 36%;
}
.headerWrap01 > .formIndicator img{
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

/*form*/
.inputLayout.cardRadio > .col {
	margin: 0 0 0 20px;
}
.inputLayout.count4.cardRadio > .col {
	min-height: 141px;
	width: 210px;
}
.inputLayout.cardRadio {
	margin: 30px auto 0;
}
.inputLayout.count2.cardRadio {
	width: 632px;
}
.inputLayout.cardRadio > .col {
}
.inputLayout.count2.cardRadio > .col {
	width: 300px;
}
.inputLayout.cardRadio > .col.selectDesignCard {
	position: relative;
}
.inputLayout.cardRadio > .col .cardName {
	display: block;
	margin-bottom: 10px;
	text-align: center;
}
.inputLayout.cardRadio > .col input[type=radio] {
	display: block;
	opacity: 0;
	position: absolute;
}
.inputLayout.cardRadio > .col label {
	position: relative;
	display: block;
	height: 100%;
	padding: 12px 12px 17px 39px;
	vertical-align: middle;
	background: url(/memberservice/pc/rsp/v1/reissue/img/form_input_im01.png) no-repeat scroll 10px 50% #fff;
	border-radius: 10px;
	border: solid 1px #ababab;
	cursor: pointer;
}
.inputLayout.cardRadio > .col input[type=radio]:checked + label {
	background: url(/memberservice/pc/rsp/v1/reissue/img/form_input_im01on.png) no-repeat scroll 10px 50%;
}
.inputLayout.cardRadio > .col.checked label {
	border: solid 3px #f9ab02;
	padding: 10px 10px 15px 37px;
}
.inputLayout.cardRadio > .col.selectDesignCard label,
.inputLayout.cardRadio > .col.selectDesignCard ~ .col label {
	padding-bottom: 50px;
}
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected label {
	padding-left: 12px;
	background: none;
}
.inputLayout.cardRadio > .col .cardImg {
	display: table;
	width: 100%;
}
.inputLayout.cardRadio > .col.selectDesignCard .cardImg,
.inputLayout.cardRadio > .col.selectDesignCard ~ .col .cardImg {
	height: 120px;
}
.inputLayout.cardRadio > .col .cardImg .cardImg_figure {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.inputLayout.cardRadio > .col .cardImg .cardImg_figure img {
	display: block;
	max-width: 124px;
	height: auto;
	margin: 0 auto;
}
.inputLayout.cardRadio > .col img {
	max-width: 100%;
	height: auto;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignBtn {
	position: absolute;
	max-width: 220px;
	left: 13px;
	bottom: 12px;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignWindow {
	display: block;
	width: 100%;
	padding: 5px 15px;
	background: #7a7a7a;
	-webkit-border-radius: 5px;
		 -moz-border-radius: 5px;
					border-radius: 5px;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignWindow.selectedOnly {
	padding: 5px 7px;
	font-size: 13px;
	font-size: 1.3rem;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignWindow:hover {
	opacity: 0.7;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignWindow span {
	padding-right: 15px;
	background: url(/memberservice/pc/rsp/v1/reissue/img/form_ic21.png) 100% 50% no-repeat;
}
.inputLayout.cardRadio > .col.selectDesignCard .unselectedOnly,
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected .selectedOnly {
	display: none;
}
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected .unselectedOnly {	
	display: block;
}
.inputLayout.cardRadio > .col.selectDesignCard .cardName .openDesignWindow {
	display: none;
}

.accBtn02 {
	display: inline-block;
	position: relative;
	padding-right: 20px;
	border-bottom: 1px solid #222222;
	background: url(/memberservice/pc/v1/common-files/img/com_toggle_ic03.png) no-repeat right top 1px;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
}
.open .accBtn02{
	background: url(/memberservice/pc/v1/common-files/img/com_toggle_ic04.png) no-repeat right top 1px;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	
}
	.cb_layout02{
		overflow: visible !important;
	}

.cb_layout02 #cboxClose{
	position: absolute;
	right: -20px;
	top: -20px;
	display: block;
	width: 40px;
	height: 40px;
	margin: 0;
	padding: 0;
	border: none;
	background: url(/memberservice/pc/v1/cardapply/img/form_ic12.png) no-repeat 0 0;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}
#cboxContent {
	margin-top: 0;
	padding: 0;
}
#cb_inlineModal03 #cb_page{
	padding: 0 0 30px;
}
#cb_inlineModal03 #cb_main{
	padding: 15px 30px 0;
}
#cb_inlineModal03 .colLayout {
	margin-top: 0;
}
#cb_inlineModal03 .txtStrong01{
	color: #e55200;
}
#cb_inlineModal03 .txtLarge01{
	font-size: 20px;
}
#cb_inlineModal03 .txtSmall01{
	font-size: 12px;
}
#cb_inlineModal03 .txtLarge02{
	font-size: 24px;
}
#cb_inlineModal03 .txtLarge03{
	font-size: 32px;
}
#cb_inlineModal03 .txtBgLine01{
	background: url("/memberservice/pc/rsp/v1/eKYC/img/shopping_insurance_bg01.gif") repeat-x;
	background-position: 0 16px;
}
#cb_inlineModal03 ol.shop_insList01{
	margin-top: 15px;
}
#cb_inlineModal03 ol.shop_insList01 > li{
	margin-top: 3px;
	padding: 8px 0 8px 70px;
	font-size: 18px;
	background: 0 0 no-repeat;
	-webkit-background-size: auto 43px;
	background-size: auto 43px;
}
#cb_inlineModal03 ol.shop_insList01 > li.time{background-image: url("/memberservice/pc/rsp/v1/eKYC/img/shopping_insurance_ic01.gif")}
#cb_inlineModal03 ol.shop_insList01 > li.money{background-image: url("/memberservice/pc/rsp/v1/eKYC/img/shopping_insurance_ic02.gif")}
#cb_inlineModal03 ol.shop_insList01 > li.day90{background-image: url("/memberservice/pc/rsp/v1/eKYC/img/shopping_insurance_ic03.gif")}
#cb_inlineModal03 ol.shop_insList01 > li.sale{background-image: url("/memberservice/pc/rsp/v1/eKYC/img/shopping_insurance_ic04.gif")}
#cb_inlineModal03 .note {
	margin: 1em 0 0 0;
	padding: 0 0 0 2em;
	line-height: 1.25;
	text-align: left;
	text-indent: -2em;
}
#cb_inlineModal03 .note + .note {
	margin: 5px 0 0 0;
}
.cb_layout02.type02 #cboxClose{
	display: none;
}

.popModal .headBox{
	font-size: 28px;
	padding: 10px;
	background-color: #dc322c;
	color: #fff;
}
.popModal .txtLarge01{
	font-size: 16px;
}
.popModal .boxLayout01 {
	margin-top: 40px;
	padding: 25px 20px;
	background: #f4efe6;
}
.popModal .boxLayout01 .headLine01{
	font-size: 18px;
	font-weight: bold;
}

/* EXTRA
------------------------------------------------------ */
#Login_Select01 .Frame,
#Login_Select02 .Frame ,
.image-radio.type02{
	box-sizing: content-box;
}
.spOnly,
br.spOnly {
	display: none;
}

.rowLayout01.row2.custum .rowLeft{
	width:30%;
}
.rowLayout01.row2.custum .rowRight{
	width:70%;
}

.formSubmit > .btn#nextStepBtn > input,
.btnLink01.type01.btnColor01 a {
	border-color: #dc322c;
	background-color: #dc322c;
}


@media screen and (max-width: 750px){
/*----- headerWrap01 -----*/
	#header{
		padding: 0;
		height: auto !important;
	}
.headerWrap01 {
	clear: both;
	width: auto;
	margin: 0 auto;
}
#header.noFlow {
	padding: 0;
}
#header.noFlow .headerWrap01 {
	padding-bottom: 10px;
}
.headerWrap01 > #formTitle {
}
.headerWrap01 > #formTitle > .logo {
	float: left;
	display: block;
	padding: 0 11px 0 0;
}
.headerWrap01 > #formTitle > .logo img {
	width: 37px;
	height: auto;
}
.headerWrap01 > #formTitle > .heading {
	float: left;
	display: block;
	padding: 10px 0 0 0;
}
.headerWrap01 > #formTitle > .heading img {
	width: 195px;
	height: auto;
}
.headerWrap01 > #formFlow {
	clear: both;
	margin: 8px 0 0 0;
	text-align: center;
}
.headerWrap01 > #formFlow {
	float: none;
	padding: 8px 0 0 0;
}
.headerWrap01 > .formIndicator {
	text-align: right;
	padding: 0;
	margin-top: 43px;
}
/*form*/
.inputLayout > .col + .col{margin-top: 3.6%;}
.inputLayout.count2 > .col:nth-child(2n+1),
.inputLayout.count3 > .col:nth-child(3n+1),
.inputLayout.count4 > .col:nth-child(4n+1),
.inputLayout.lq2 > .col:nth-child(2n+1),
.inputLayout.lq4 > .col:nth-child(4n+1) {
	clear: left !important;
	margin-left: 0 !important;
}
.inputLayout.count4.cardRadio > .col {
	min-height: auto;
	width: 100%; 
}
.cardRadio + .selectBtnArea .selectBtn.entry {
	display: none;
}
.inputLayout.cardRadio {
	width: auto;
	margin: 20px auto 0;
}
.inputLayout[class*="count"].cardRadio {
	width: 100%;
}
.inputLayout.cardRadio > .col {
	border-radius: 10px;
	margin-left: 0;
}
.inputLayout.count2.cardRadio > .col {
	width: 100%;
	float: none;
}
.inputLayout.count2.cardRadio > .col + .col {
	margin-left: 0;
	margin-top: 10px;
}
.inputLayout.cardRadio > .col input[type=radio] {
	display: block;
	opacity: 0;
	position: absolute;
}
.inputLayout.cardRadio > .col label {
	display: table;
	width: 100%;
	padding: 10px 10px 10px 37px;
	vertical-align: top;
	background: url(/memberservice/pc/rsp/v1/reissue/img/form_input_im01@2x.png) no-repeat scroll 10px 50%;
	-webkit-background-size: 21px 22px;
	background-size: 21px 22px;
	text-align: center;
	cursor: pointer;
}
.inputLayout.cardRadio > .col.selectDesignCard label,
.inputLayout.cardRadio > .col.selectDesignCard ~ .col label {
	padding-bottom: 10px;
}
.inputLayout.cardRadio > .col.checked label {
	padding: 8px 8px 8px 35px;
}
.inputLayout.cardRadio > .col.selectDesignCard.checked label,
.inputLayout.cardRadio > .col.selectDesignCard ~ .col.checked label {
	padding-bottom: 8px;
}
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected label {
	padding-left: 35px;
	background: none;
}
.inputLayout.cardRadio > .col .cardImg {
	display: table-cell;
	width: 28%;
	vertical-align: middle;
}
.inputLayout.cardRadio > .col .cardImg .cardImg_figure {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
.inputLayout.cardRadio > .col .cardImg .cardImg_figure img {
	width: auto;
	height: auto;
	max-width: 72px;
	max-height: 72px;
}
.inputLayout.cardRadio > .col.selectDesignCard .cardImg,
.inputLayout.cardRadio > .col.selectDesignCard ~ .col .cardImg {
	height: auto;
}
.inputLayout.cardRadio > .col .cardName {
	display: table-cell;
	width: 72%;
	padding-left: 10px;
	padding-right: 0;
	text-align: left;
	vertical-align: middle;
}
.inputLayout.cardRadio > .col input[type=radio]:checked + label {
	background: url(/memberservice/pc/rsp/v1/reissue/img/form_input_im01on@2x.png) no-repeat scroll 10px 50%;
	-webkit-background-size: 21px 22px;
					background-size: 21px 22px;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignBtn {
	position: static;
	width: auto;
	margin: 10px 10px 15px;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignWindow {
	padding: 8px 12px;
	font-size: 12px;
	font-size: 1.2rem;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignWindow:hover {
	opacity: 1.0;
}
.inputLayout.cardRadio > .col.selectDesignCard .openDesignWindow span {
	background: url(/memberservice/pc/rsp/v1/reissue/img/form_ic21@2x.png) 100% 50% no-repeat;
	-webkit-background-size: 6px auto;
					background-size: 6px auto;
}
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected .cardName {
}
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected .cardImg_figure {
	padding-top: 0.5em;
	vertical-align: top;
}
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected .openDesignBtn {
	width: 55%;
	margin: 0;
}
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected .cardName .openDesignWindow {
	display: block;
	margin-top: 5px;
}
.inputLayout.cardRadio > .col.selectDesignCard.designUnselected .openDesignBtn .openDesignWindow {
	display: none;
}
	.formSubmit > .btn.entryDesign#nextStepBtn > input{
		height: 70px;
		padding: 0 5px;
		background-image: url(/memberservice/pc/smp/v1/cardapply/img/form_ic03.png);
		background-position: right 20px top 50%;
		background-size: 21px auto;
		font-size: 1.6rem;
		color: #ffffff;
	}
	.formSubmit > .btn.entryDesign#nextStepBtn:not(.disabled) > input{
		height: 70px;
		background-image: url(/memberservice/pc/smp/v1/cardapply/img/form_ic03.png);
		background-position: right 20px top 50%;
		background-size: 21px auto;
		text-indent: 0;
		color: #ffffff;
	}
	.formSubmit > .btn.entryDesign#nextStepBtn:not(.disabled) > input:hover{
		height: 68px;
		padding: 0 5px;
		background-image: url(/memberservice/pc/smp/v1/cardapply/img/form_ic03.png);
		background-position: right 20px top 50%;
		background-size: 21px auto;
		text-indent: 0;
		color: #ffffff;
	}
	.formSubmit > .btn.entryDesign#nextStepBtn.disabled > input{
		border-color: #999999;
		background-image: url(/memberservice/pc/v1/common-files/img/com_btn_ic14.png);
		background-position: right 20px top 50%;
		background-size: 21px auto;
		background-color: #999999;
		font-size: 1.6rem;
		color: #ffffff;
	}
	/*modal*/
	#cboxContent {
		margin-top: 0;
		padding: 0;
	}
	#cboxLoadedContent {
	}
	.cb_close {
		position: absolute;
		right: 0;
		top: 0;
		display: block;
		width: 30px;
		height: 30px;
		margin: 0;
		padding: 0;
		border: none;
		background: url(/memberservice/pc/rsp/v1/eposnet/img/form_ic12@2x.png) no-repeat 0 0;
		background-size: 30px 30px;
		text-indent: -9999px;
		outline: none;
		cursor: pointer;
	}
	#cb_foot .btnLink01 a{
		width: auto;
	}
	.cb_desc01 .btnLink01{
		
	}
	.cb_layout02 #cboxContent{
		max-width: calc(100vw - 20px);
		padding: 20px !important;
	}	
	.cb_layout02 #cboxContent{
		max-width: none;
		padding: 20px !important;
	}	
	.cb_layout02.hoken #cboxContent{
		padding: 0 0 0 0 !important;
	}	
	.cb_layout02 #cboxClose {
		position: absolute;
		right: 0;
		top: 0;
		display: block;
		width: 30px;
		height: 30px;
		margin: 0;
		padding: 0;
		border: none;
		background: url(/memberservice/pc/rsp/v1/eposnet/img/form_ic12@2x.png) no-repeat 0 0;
		background-size: 30px 30px;
		text-indent: -9999px;
		outline: none;
		cursor: pointer;
	}
#cb_inlineModal03 #cb_page,
.popModal #cb_page{
	padding: 0;
	background-color: #fff;
}
#cb_inlineModal03 #cb_main{
	padding: 12px 15px 0;
}
#cb_inlineModal03 .txtStrong01{
	color: #e55200;
}
#cb_inlineModal03 .txtLarge01{
	font-size: 14px;
}
#cb_inlineModal03 .txtSmall01{
	font-size: 11px;
}
#cb_inlineModal03 .txtLarge02{
	font-size: 16px;
}
#cb_inlineModal03 .txtLarge03{
	font-size: 19px;
}
#cb_inlineModal03 .txtBgLine01{
	background: url("/memberservice/pc/rsp/v1/eKYC/img/shopping_insurance_bg01.gif") repeat-x;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	background-position: 0 16px;
}
#cb_inlineModal03 ol.shop_insList01 > li {
	margin-top: 3px;
	padding: 4px 0 4px 45px;
	font-size: 13px;
	-webkit-background-size: auto 26px !important;
	background-size: auto 26px !important;
	background-position: left center !important;
}
#cb_inlineModal03 ol.shop_insList01 > li.sale{padding-top: 0; padding-bottom: 0;}
#cb_inlineModal03 .note {
	margin: 1em 0 0 0;
	padding: 0 0 0 2em;
	line-height: 1.25;
	text-align: left;
	text-indent: -2em;
}
#cb_inlineModal03 .note + .note {
	margin: 5px 0 0 0;
}
.cb_layout02.type02 #cboxClose{
	display: none;
}
.cb_layout02.type02 #cboxContent {
	padding: 0  !important;
}
.cb_layout02.type02 #cb_page {
	padding: 20px;
}
.popModal #cb_page{
	background-color: #fff;
}
.popModal .headBox{
	font-size: 18px;
	padding: 5px;
}
.popModal .txtLarge01{
	font-size: 14px;
}
.popModal .boxLayout01 {
	margin-top: 20px;
	padding: 15px 10px;
}
.popModal .boxLayout01 .headLine01{
	font-size: 16px;
}

	/* EXTRA
	------------------------------------------------------ */
	.pcOnly {
		display: none !important;
	}
	.spOnly {
		display: block !important;
	}
	br.spOnly {
		display: inline !important;
	}
	.sp_mt0{
		margin-top: 0 !important;
	}
	.sp_pt0{
		padding-top: 0 !important;
	}
}

/* ======================================================
 *#notify_mail 
====================================================== */
#notify_mail{
	
}

/* base
------------------------------------------------------ */
#state-content {
	font-size: 16px;
	font-size: 1.6rem;
}
#state-content .linkTxt01 a::before {
	top: 0.5em;
}
/* util
------------------------------------------------------ */
#state-content .state-mt-narrow {
	margin-top: 30px !important;
}
#state-content .state-mt-large {
	margin-top: 55px !important;
}
#state-content .state-inlImg {
	vertical-align: middle;
	margin: 0 5px;
}
/* module
------------------------------------------------------ */
/* ----- hdg ----- */
#notify_mail .state-hdg01 {
	margin-bottom: 30px;
	padding: 16px 0 14px;
	background: #015195;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
#notify_mail .state-hdg02 {
	text-align: center;
	padding:40px 82px;
}
#notify_mail .state-hdg03 {
	margin-bottom: 35px;
	padding: 8px 4px;
	background: #e5fafb;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	color: #015195;
	text-align: center;
}

#notify_mail .state-hdg03.sdx_app{
	color: #fff;
	background: #015195;
}

/* ----- section ----- */
#notify_mail .state-section01 {
	width: auto;
	margin: 35px auto 0;
	padding: 0 20px;
}
#notify_mail .state-section02 {
	margin: 54px 0 0;
}
#notify_mail .state-section02__inn {
	width: auto;
	margin: 0 auto;
}
/* ----- text ----- */
#notify_mail .state-lead01 {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
}
#notify_mail .state-lead02 {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2;
}
#notify_mail .state-lead02 > strong {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	color: #d43310;
}
#notify_mail .state-label01 {
	padding: 22px 0 20px;
	background: #015195;
	font-size: 13px;
	font-size: 1.3rem;
	text-align: center;
	font-weight: bold;
	color: #fff;
}
#notify_mail .state-fontSS {
	font-size: 12px;
	font-size: 1.2rem;
}
#notify_mail .state-fontS {
	font-size: 14px;
	font-size: 1.4rem;
}
#notify_mail .state-color01 {
	color: #f00;
}
#notify_mail .txtSmall {
	font-size:2.0px;
	font-size:2.0rem;
}
/* ----- box ----- */
#notify_mail .state-box01 {
	margin-top: 38px;
	background: url(/memberservice/pc/rsp/v1/eKYC/img/notify_mail_bg01.png) 0 0 no-repeat #e5fafb;
}
#notify_mail .state-box01__inn {
	padding: 0 10px 38px;
}
#notify_mail .state-box02 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	overflow: hidden;
	margin-top: -20px;
}
#notify_mail .state-box02__inn {
	height: 140px;
	padding: 22px 10px 10px;
}
/* ----- grid ----- */
#notify_mail .state-grid > li {
	float: left;
}
#notify_mail .state-grid--3 > li {
	width: 32.3%;
	margin-left: 1.55%;
}
#notify_mail .state-grid--3 > li:nth-child(3n+1) {
	clear: left;
	margin-left: 0;
}
/* ----- list ----- */
#notify_mail .state-list01 > li {
	position: relative;
	padding-left: 15px;
}
#notify_mail .state-list01 > li + li {
	margin-top: 10px;
}
#notify_mail .state-list01 > li::before {
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 0.5em;
	left: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #4ac2e3;
	content: "";
}
#notify_mail .state-list01 > li > .noteList01 {
	margin-top: 5px;
}
/* ----- btn ----- */
.state-btn01.btnLink01 a {
	display: inline-table;
	height: 84px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 14px;
	padding-bottom: 12px;
	font-size: 26px;
	font-size: 2.6rem;
	vertical-align: middle;
	line-height: 1.1;
}
.state-btn01.btnLink01 a:hover {
	height: 82px;
}
.state-btn01.btnLink01 a > span {
	display: table-cell;
	vertical-align: middle;
}
.state-btn01.btnLink01 a .sub {
	font-size: 14px;
	font-size: 1.4rem;
}
/* component
------------------------------------------------------ */
/* ----- imgDesc ----- */
#notify_mail .state-imgDesc01 {
	display: inline-table;
	height: 100%;
}
#notify_mail .state-imgDesc01 > dt,
#notify_mail .state-imgDesc01 > dd {
	display: table-cell;
	vertical-align: middle;
}
#notify_mail .state-imgDesc01 > dt{
	width: 70px;
}
#notify_mail .state-imgDesc01 > dt img {
	max-width: 70px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#notify_mail .state-imgDesc01 > dd {
	padding-top: 5px;
	padding-left: 15px;
}
/* ----- layout ----- */
#notify_mail .state-layout01 + .state-layout01 {
	margin-top: 40px;
	padding-top: 45px;
	background: url(/memberservice/pc/rsp/v1/eKYC/img/notify_mail_ex01.png) 0 0 repeat-x;
}
#notify_mail .state-layout__hdg {
	float: left;
	margin-right: 20px;
	width: 120px;
}
#notify_mail .state-layout__dtl {
	font-size: 16px;
	font-size: 1.6rem;
	overflow: hidden;
}
#notify_mail .state-layout__dtl .noteList01 {
	margin-top: 10px;
	font-size: 14px;
	font-size: 1.4rem;
}
#notify_mail .merit{
}
/* ----- step ----- */
#notify_mail .state-stepFlow01 {
	padding-bottom: 38px;
	background: url(/memberservice/pc/rsp/v1/eKYC/img/notify_mail_ex03.png) 50% 100% no-repeat;
}
#notify_mail .state-stepFlow01 > li {
	position: relative;
	font-size: 20px;
	font-size: 2.0rem;
}
#notify_mail .state-stepFlow01 > li + li {
	margin-top: 30px;
	padding-top: 40px;
	background: url(/memberservice/pc/rsp/v1/eKYC/img/notify_mail_ex02.png) 50% 0 no-repeat;
}
#notify_mail .state-stepFlow01 .state-stepFlow__line {
	position: relative;
	padding: 3px 0 0 130px;
}
#notify_mail .state-stepFlow01 .state-stepFlow__line > .step {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #015195;
}
#notify_mail .state-stepFig {
	margin-top: 15px;
	text-align: center;
}
#notify_mail .state-stepFlow02 {
	margin-top: 50px;
}
#notify_mail .state-stepFlow02 > li {
	position: relative;
	width: 50%;
	float: left;
	padding-bottom: 15px;
}
#notify_mail .state-stepFlow02 > li:nth-child(2n+1) {
	padding-right: 15px;
	clear: left;
}
#notify_mail .state-stepFlow02 > li:nth-child(2n) {
	padding-left: 25px;
}
#notify_mail .state-stepFlow02 > li:nth-child(2n)::before {
	display: block;
	position: absolute;
	top: 0;
	left: -2px;
	width: 5px;
	height: 100%;
	background: url(/memberservice/pc/rsp/v1/eKYC/img/notify_mail_ex04.png) 0 0 repeat-y;
	content: "";
}
#notify_mail .state-stepFlow02 > li:nth-child(n+3) {
	padding-top: 30px;
}
#notify_mail .state-stepFlow02 > li:nth-child(n+3)::after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background: url(/memberservice/pc/rsp/v1/eKYC/img/notify_mail_ex05.png) 0 0 repeat-x;
	content: "";
}
#notify_mail .state-stepFlow02 .state-stepFlow__line > .step {
	padding-right: 1.0em;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	vertical-align: middle;
	color: #007637;
}
#notify_mail .btnLink01.type02.blank.state-btn01 a{
	font-size:2.0px;
	font-size:2.0rem;
	font-weight:normal;
}

.finishSection > .content > p.receiptNumber.txtLarge04.bold{
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
}

/* @media query:max-width: 750px
------------------------------------------------------ */
@media screen and (max-width: 750px) {
	/* base
	------------------------------------------------------ */
	#state-content {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#notify_mail #mainContainer {
		margin-top: 0;
	}
	/* util
	------------------------------------------------------ */
	#state-content .state-mt-narrow {
		margin-top: 20px !important;
	}
	#state-content .state-mt-large {
		margin-top: 30px !important;
	}
	#state-content span.spOnly {
		display: inline !important;
	}
	/* module
	------------------------------------------------------ */
	/* ----- hdg ----- */
	#notify_mail .state-hdg01 {
		margin: 0 -10px 10px;
		padding: 5px 0 4px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#notify_mail .state-hdg01.sdx_app {
		margin: 0 -10px 10px;
		padding: 16px 0 14px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#notify_mail .state-hdg02 {
		width: 100%;
		padding:2em 0;
	}
	#notify_mail .state-hdg02 img {
		width: 90%;
		margin: 0 auto;
	}
	#notify_mail .state-hdg03 {
		margin: 0 -10px 18px;
		padding: 8px 4px;
		background: #e5fafb;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: bold;
		color: #015195;
		text-align: center;
	}
	/* ----- section ----- */
	#notify_mail .state-section01 {
		width: 100%;
		margin: 35px auto 0;
		padding: 0;
	}
	#notify_mail .state-section02 {
		margin: 30px 0 0;
	}
	#notify_mail .state-section02__inn {
		width: 100%;
		margin: 0 auto;
	}
	/* ----- text ----- */
	#notify_mail .state-lead01 {
		font-size: 14px;
		font-size: 1.4rem;
	}
	#notify_mail .state-lead02 {
		font-size: 13px;
		font-size: 1.3rem;
	}
	#notify_mail .state-lead02 > strong {
		font-size: 16px;
		font-size: 1.6rem;
	}
	#notify_mail .state-label01 {
		padding: 6px 3px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#notify_mail .state-fontSS,
	#notify_mail .state-fontS {
		font-size: 10px;
		font-size: 1.0rem;
	}
	#notify_mail .txtSmall {
		font-size:1.0px;
		font-size:1.0rem;
	}
	/* ----- box ----- */
	#notify_mail .state-box01 {
		margin: 10px 0 0;
		background: url(/memberservice/pc/rsp/v1/eKYC/img/sp_notify_mail_bg01.png) 0 0 no-repeat #e5fafb;
		background-size: contain;
	}
	#notify_mail .state-box01__inn {
		padding: 0 10px 35px;
	}
	#notify_mail .state-box02 {
		margin-top: -15px;
	}
	#notify_mail .state-box02__inn {
		padding: 6px 9px;
	}
	/* ----- grid ----- */
	#notify_mail .state-grid > li + li {
		margin-top: 10px;
	}
	.state-grid > li {
		clear:both;
	}
	#notify_mail .state-grid--3 > li {
		width: 100%;
		margin-left: 0;
	}
	#notify_mail .state-grid--3 > li:nth-child(3n+1) {
		clear: left;
		margin-left: 0;
	}
	/* ----- list ----- */
	#notify_mail .state-list01 > li {
		padding-left: 10px;
	}
	#notify_mail .state-list01 > li + li {
		margin-top: 6px;
	}
	#notify_mail .state-list01 > li::before {
		width: 4px;
		height: 4px;
	}
	/* ----- btn ----- */
	.state-btn01.btnLink01 {
		margin-top: 10px;
	}
	.state-btn01.btnLink01 + .state-btn01.btnLink01 {
		margin-top: 5px;
	}
	.state-btn01.btnLink01 a {
		display: inline-block;
		height: auto;
		padding-top: 10px;
		padding-bottom: 8px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.state-btn01.btnLink01 a:hover {
		height: auto;
	}
	.state-btn01.btnLink01 a > span {
		display: inline;
	}
	.state-btn01.btnLink01 a .sub {
		font-size: 10px;
		font-size: 1.0rem;
	}
	/* component
	------------------------------------------------------ */
	/* ----- imgDesc ----- */
	#notify_mail .state-imgDesc01 > dt img {
		max-width: 64px;
	}
	#notify_mail .state-imgDesc01 > dd {
		padding-top: 10px;
		padding-left: 15px;
	}
	/* ----- layout ----- */
	#notify_mail .state-layout01 + .state-layout01 {
		margin-top: 15px;
		padding-top: 18px;
		background: url(/memberservice/pc/rsp/v1/eKYC/img/notify_mail_ex01.png) 0 0 repeat-x;
		-webkit-background-size: 5px auto;
		background-size: 5px auto;
	}
	#notify_mail .state-layout__hdg {
		width: 74px;
		margin-right: 10px;
	}
	#notify_mail .state-layout__dtl {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#notify_mail .state-layout__dtl .noteList01 {
		font-size: 9px;
		font-size: .9rem;
	}
	#notify_mail .merit {
		text-align:center;
	}
	#notify_mail .merit img{
		width:22%;
	}
	/* ----- step ----- */
	#notify_mail .state-stepFlow01 {
		padding-bottom: 14px;
		-webkit-background-size: auto 3px;
		background-size: auto 3px;
	}
	#notify_mail .state-stepFlow01 > li {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#notify_mail .state-stepFlow01 > li + li {
		margin-top: 15px;
		padding-top: 18px;
		-webkit-background-size: auto 13px;
		background-size: auto 13px;
	}
	#notify_mail .state-stepFlow01 .state-stepFlow__line {
		padding: 0;
	}
	#notify_mail .state-stepFlow01 .state-stepFlow__line > .step {
		position: static;
		margin-bottom: 5px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	#notify_mail .state-stepFlow02 {
		margin-top: 24px;
	}
	#notify_mail .state-stepFlow02 > li {
		width: 100%;
		float: none;
		padding-bottom: 0;
	}
	#notify_mail .state-stepFlow02 > li:nth-child(2n+1) {
		padding-right: 0;
	}
	#notify_mail .state-stepFlow02 > li:nth-child(2n) {
		padding-left: 0;
	}

	#notify_mail .state-stepFlow02 > li:nth-child(n+3) {
		padding-top: 0;
	}
	#notify_mail .state-stepFlow02 > li:nth-child(n+2) {
		margin-top: 15px;
		padding-top: 18px;
		background: url(/memberservice/pc/rsp/v1/eKYC/img/notify_mail_ex05.png) 0 0 repeat-x;
		-webkit-background-size: 5px 3px;
		background-size: 5px 3px;
	}
	#notify_mail .state-stepFlow02 > li:nth-child(2n)::before,
	#notify_mail .state-stepFlow02 > li:nth-child(n+3)::after {
		display: none;
	}
	#notify_mail .state-stepFlow02 .state-stepFlow__line > .step {
		display: block;
		margin-bottom: 5px;
		padding-right: 0;
		font-size: 14px;
		font-size: 1.4rem;
	}
		#notify_mail .btnLink01.type02.blank.state-btn01 a{
		font-size:1.4px;
		font-size:1.4rem;
		padding: 10px 40px 10px 15px;
	}
	.finishSection > .content > p.receiptNumber.txtLarge04.bold{
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
	.rowLayout01.row2.custum .rowLeft{
		width:48%;
		float:left;
		padding-top: 0.5em;
	}
	.rowLayout01.row2.custum .rowRight{
		width:100%;
	}
	.rowLayout01.row2.custum .rowRight .input01.type-point{
		width: 36%;
	}

	
}

/* Clearfix
------------------------------------------------------ */
#notify_mail .state-grid::after,
#notify_mail .state-layout01::after,
#notify_mail .state-stepFlow02::after,
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}
